html, body{
  margin: 0;
  padding: 0;
}

#header {
  background-color: blue;
  width: 100%;
  line-height: 1.5;
  padding: 0;
  margin: 0;
}

#footer {
  background-color: blue;
  width: 166%;
  left: -33%;
  position: absolute;
  bottom: 0;
}

#left {
  background-color: yellow;
  width: 20%;
  position: absolute;
  left: 0;
}

#right {
  background-color: red;
  width: 20%;
  position: absolute;
  right: 0;
  top: 1.5em;
}

#content {
  position: absolute;
  left: 20%;
  padding: 0;
  width: 60%; 
}
